-- 基础信息
base_info = {
	group_id = 133220068
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 68001, npc_id = 20225, pos = { x = -2392.022, y = 265.104, z = -4311.432 }, rot = { x = 0.000, y = 9.771, z = 0.000 }, area_id = 11 }
}

-- 装置
gadgets = {
	{ config_id = 68002, gadget_id = 70360040, pos = { x = -2391.957, y = 265.233, z = -4311.041 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		npcs = { 68001 },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { 68002 },
		regions = { },
		triggers = { },
		npcs = { 68001 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
